body {
    margin: 0;
}

img {
    max-width: 100%;
    vertical-align: top;
}

.section {
    text-align: center;
}

@media screen and (min-width: 750px) {
    .section {
        width: 750px;
        margin: 0 auto;
    }
}

.image {
    width: 100%;
}

.button_1 {
    text-align: center;
    position: relative;
    width: 80%;
    top: 40px;
    margin: 0 auto;
    margin-bottom: 0px
}

.button_2 {
    text-align: center;
    position: relative;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 0px
}

.section_cta_illust {
    width: 80%;
    text-align-last: left;
}

.section_cta {
    background-image: url(../image/cta-area.png);
    background-size: cover;
    width: 100%;
    padding-bottom: 80px;
}

.section_cta-white {
    background-image: url(../image/cta-area-white.png);
}

.button_finger {
    position: absolute;
    right: -30px;
    top: 50px;
    width: 30%;
}

.button_blink {
    animation: blink 1.2s ease-in-out 1s infinite;
    -webkit-animation: blink 1.2s ease-in-out 1s infinite;
    /* å¤ã„WebKitãƒ–ãƒ©ã‚¦ã‚¶å‘ã‘ */
}

@-webkit-keyframes blink {

    0%,
    100% {
        transform: scale(1.0);
    }

    50% {
        transform: scale(1.1);
    }
}

@keyframes blink {

    0%,
    100% {
        transform: scale(1.0);
    }

    50% {
        transform: scale(1.1);
    }
}

.footer {
    margin: 0;
    padding: 0;
    background: #333;
    color: #fff;
    font-family: Arial, sans-serif;
    margin-block-start: 20px; 
}

.footer__container {
    padding: 10px 20px;
}

.footer__text {
    padding-bottom: 10px;
}

.footer__text__item {
    color: white;
    padding-right: 5px;
    padding-left: 5px;
}